
QGIS Plugin Site - Bug report #10148

Login to plugins.qgis.org gives Error 500: internal application error

2014-05-01 05:19 AM - Peter Wells

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

Logging in here:

https://plugins.qgis.org/accounts/login/

with my username (wellsp) gives:

"Error 500: internal application error.

An email message with all error details has been sent to our staff that will fix the issue ASAP."

History

#1 - 2014-06-20 09:40 AM - Jürgen Fischer

- Project changed from QGIS Application to QGIS Plugin Site

#2 - 2014-06-20 09:42 AM - Paolo Cavallini

- Status changed from Open to Closed

Not confirmed here: I log in every day, without issues. I think it is an old bug of the webapp. Please check and reopen this if necessary.
